body {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
/*Example for a Menu Style*/
.menu {
 
		background: url(images/globalnavigation/navbar.png) no-repeat -230px -250px;
	color:#fff;
	border-bottom:1px solid #d7d7d7;
	height:23px;
	width:238px;
	margin-top: 10px;
}
.menu ul {margin:0px; padding:0px; list-style:none; text-align:left;}
.menu li {display:inline; line-height:23px; text-align:left;}
.menu li a {color:#fff; text-decoration:none; padding:4px 5px 6px 5px; border-right:1px solid #ececec;}
.menu li a.tabactive {border-right:1px solid #d7d7d7;   font-weight:bold;  position:relative;}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4 {
	border:1px solid #ececec;
	width:238px;
	text-align:left;
	padding:6px 0px;
	font-size:12px;
	margin-bottom:5px;
}
#tabcontent2 {
    display: none;
}